package _VisualDVM.Passes.All;
import _VisualDVM.ComponentsServer.ComponentsServer;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.ShutdownServerPass;
public class ShutdownComponentsServer extends ShutdownServerPass<ComponentsServer> {
    @Override
    protected ComponentsServer getServer() {
        return Global.componentsServer;
    }
}